## libterm-progressbar-simple-perl 0.03

=== debian/changelog ===
libterm-progressbar-simple-perl (0.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:42:55 +0100

libterm-progressbar-simple-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:34:44 +0100

libterm-progressbar-simple-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #728558)

 -- Florian Schlichting <fsfs@debian.org>  Sun, 03 Nov 2013 00:11:02 +0100
