=== debian/control ===
Source: libterm-progressbar-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libterm-progressbar-quiet-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-progressbar-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-progressbar-simple-perl.git
Homepage: https://metacpan.org/release/Term-ProgressBar-Simple
Testsuite: autopkgtest-pkg-perl

Package: libterm-progressbar-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libterm-progressbar-quiet-perl
Description: simple but featureful terminal progress bar
 Progress bars are handy - they tell you how much work has been done, how
 much is left to do and estimate how long it will take. But they can be
 fiddly! Term::ProgressBar::Simple module does the right thing in almost
 all cases in a really convenient way.
