=== debian/watch ===
version=4
https://metacpan.org/release/Term-ProgressBar-Simple   .*/Term-ProgressBar-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
